.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401469,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401469,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401469,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401499,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401499,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401499,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401503,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401503,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401503,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401520,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.400000px;}
.ls1{letter-spacing:-1.360000px;}
.ls6{letter-spacing:-0.700000px;}
.ls2{letter-spacing:-0.640000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.280000px;}
.ls5{letter-spacing:0.700000px;}
.ls3{letter-spacing:1.616598px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-1.616598px;}
.ws6{word-spacing:-0.672000px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.672000px;}
.ws9{word-spacing:0.700000px;}
.ws5{word-spacing:0.784000px;}
.wsb{word-spacing:0.840000px;}
.ws4{word-spacing:0.896000px;}
.ws0{word-spacing:1.120000px;}
.ws1{word-spacing:1.904000px;}
.ws3{word-spacing:30.880000px;}
.wsa{word-spacing:107.104000px;}
._f{margin-left:-7.785600px;}
._1{margin-left:-5.032000px;}
._3{margin-left:-2.972000px;}
._0{margin-left:-1.237600px;}
._2{width:1.289200px;}
._8{width:5.952000px;}
._7{width:7.306400px;}
._5{width:12.074400px;}
._a{width:25.350000px;}
._6{width:35.552000px;}
._4{width:50.208000px;}
._9{width:53.728000px;}
._10{width:57.728000px;}
._e{width:86.458800px;}
._d{width:120.250800px;}
._c{width:178.872400px;}
._b{width:241.170400px;}
._11{width:670.909600px;}
.fc4{color:rgb(36,75,166);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(255,0,0);}
.fc3{color:rgb(141,139,139);}
.fs8{font-size:18.105600px;}
.fs7{font-size:19.018800px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:68.000000px;}
.y32{bottom:32.119555px;}
.y52{bottom:35.904684px;}
.y0{bottom:36.134499px;}
.y53{bottom:36.707672px;}
.y56{bottom:38.135547px;}
.y2d{bottom:40.229421px;}
.y54{bottom:40.396764px;}
.y2e{bottom:41.032410px;}
.y55{bottom:41.347503px;}
.y31{bottom:42.460285px;}
.y2f{bottom:44.721501px;}
.y30{bottom:45.672240px;}
.y51{bottom:60.338029px;}
.y38{bottom:65.345146px;}
.y34{bottom:69.320262px;}
.y35{bottom:69.451952px;}
.y50{bottom:74.791828px;}
.y37{bottom:87.612027px;}
.y4f{bottom:89.245628px;}
.y33{bottom:94.365164px;}
.y36{bottom:95.246203px;}
.y4e{bottom:103.699427px;}
.y3c{bottom:130.753568px;}
.y3b{bottom:144.243781px;}
.y24{bottom:156.638717px;}
.y3a{bottom:157.733994px;}
.y39{bottom:171.224207px;}
.y23{bottom:172.056103px;}
.y22{bottom:187.473489px;}
.y4a{bottom:198.746971px;}
.y21{bottom:220.760750px;}
.y20{bottom:221.563739px;}
.y47{bottom:283.389224px;}
.y46{bottom:298.806611px;}
.y45{bottom:314.223997px;}
.y43{bottom:337.126042px;}
.y49{bottom:368.989122px;}
.y48{bottom:384.406509px;}
.y44{bottom:405.931428px;}
.y4d{bottom:455.290351px;}
.y4c{bottom:455.811972px;}
.y8{bottom:509.074706px;}
.y2c{bottom:552.425987px;}
.y2b{bottom:574.627344px;}
.y2a{bottom:596.828701px;}
.y29{bottom:619.030059px;}
.y28{bottom:641.231577px;}
.y27{bottom:663.432934px;}
.y26{bottom:685.634291px;}
.y25{bottom:707.835649px;}
.y7{bottom:735.100172px;}
.y1f{bottom:750.291597px;}
.y1e{bottom:765.708983px;}
.y1d{bottom:781.126370px;}
.y1c{bottom:796.543756px;}
.y6{bottom:818.016802px;}
.y16{bottom:847.573859px;}
.y15{bottom:862.991245px;}
.y42{bottom:870.696887px;}
.y14{bottom:878.408631px;}
.y41{bottom:886.114273px;}
.y13{bottom:893.825857px;}
.y40{bottom:901.531659px;}
.y12{bottom:909.243243px;}
.y3f{bottom:916.949045px;}
.y11{bottom:924.660629px;}
.y3e{bottom:932.366592px;}
.y10{bottom:940.078016px;}
.y3d{bottom:947.783818px;}
.yf{bottom:955.495241px;}
.ye{bottom:970.912627px;}
.yd{bottom:986.330014px;}
.yc{bottom:1001.747400px;}
.yb{bottom:1017.164625px;}
.ya{bottom:1032.582012px;}
.y9{bottom:1049.365121px;}
.y5{bottom:1069.700011px;}
.y1b{bottom:1105.762563px;}
.y1a{bottom:1119.252776px;}
.y19{bottom:1132.742988px;}
.y18{bottom:1159.578876px;}
.y17{bottom:1173.069089px;}
.y4{bottom:1212.411047px;}
.y3{bottom:1213.213875px;}
.y2{bottom:1240.274600px;}
.y4b{bottom:1271.490632px;}
.y1{bottom:1276.649996px;}
.h10{height:13.437750px;}
.hf{height:13.614043px;}
.hd{height:17.812500px;}
.ha{height:20.398438px;}
.h9{height:20.781250px;}
.hc{height:21.840820px;}
.h11{height:21.855469px;}
.h12{height:22.265625px;}
.h8{height:23.296875px;}
.h6{height:23.312500px;}
.h7{height:23.750000px;}
.hb{height:29.121094px;}
.h5{height:29.140625px;}
.h2{height:29.687500px;}
.h4{height:37.882812px;}
.h3{height:49.539062px;}
.h1{height:1260.692519px;}
.he{height:1265.510452px;}
.h0{height:1352.056592px;}
.w1{width:851.168198px;}
.w2{width:851.971186px;}
.w0{width:956.000000px;}
.x0{left:52.194276px;}
.x6{left:54.628457px;}
.x4{left:56.234434px;}
.xf{left:59.312130px;}
.x9{left:63.126327px;}
.x14{left:69.436374px;}
.x3{left:71.497647px;}
.x5{left:106.848268px;}
.x15{left:143.037691px;}
.xa{left:207.183654px;}
.xb{left:212.058118px;}
.x7{left:246.966453px;}
.x16{left:257.557073px;}
.x18{left:284.982997px;}
.x1{left:366.706707px;}
.xe{left:371.354728px;}
.x2{left:458.029506px;}
.x10{left:555.011771px;}
.x8{left:644.344764px;}
.xc{left:664.109693px;}
.x17{left:689.147849px;}
.x13{left:711.915314px;}
.x12{left:720.154783px;}
.x11{left:748.150829px;}
.xd{left:749.822491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-1.162324pt;}
.ls1{letter-spacing:-1.129115pt;}
.ls6{letter-spacing:-0.581162pt;}
.ls2{letter-spacing:-0.531348pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.232465pt;}
.ls5{letter-spacing:0.581162pt;}
.ls3{letter-spacing:1.342151pt;}
.ws8{word-spacing:-1.342151pt;}
.ws6{word-spacing:-0.557916pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.557916pt;}
.ws9{word-spacing:0.581162pt;}
.ws5{word-spacing:0.650902pt;}
.wsb{word-spacing:0.697394pt;}
.ws4{word-spacing:0.743887pt;}
.ws0{word-spacing:0.929859pt;}
.ws1{word-spacing:1.580761pt;}
.ws3{word-spacing:25.637549pt;}
.wsa{word-spacing:88.921117pt;}
._f{margin-left:-6.463851pt;}
._1{margin-left:-4.177725pt;}
._3{margin-left:-2.467448pt;}
._0{margin-left:-1.027495pt;}
._2{width:1.070334pt;}
._8{width:4.941538pt;}
._7{width:6.066004pt;}
._5{width:10.024547pt;}
._a{width:21.046369pt;}
._6{width:29.516391pt;}
._4{width:41.684264pt;}
._9{width:44.606679pt;}
._10{width:47.927605pt;}
._e{width:71.780821pt;}
._d{width:99.836004pt;}
._c{width:148.505505pt;}
._b{width:200.227268pt;}
._11{width:557.010297pt;}
.fs8{font-size:15.031840pt;}
.fs7{font-size:15.790007pt;}
.fs6{font-size:19.925556pt;}
.fs4{font-size:23.246483pt;}
.fs5{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:43.172039pt;}
.fs1{font-size:56.455743pt;}
.y32{bottom:26.666667pt;}
.y52{bottom:29.809200pt;}
.y0{bottom:30.000000pt;}
.y53{bottom:30.475867pt;}
.y56{bottom:31.661333pt;}
.y2d{bottom:33.399733pt;}
.y54{bottom:33.538667pt;}
.y2e{bottom:34.066400pt;}
.y55{bottom:34.328000pt;}
.y31{bottom:35.251867pt;}
.y2f{bottom:37.129200pt;}
.y30{bottom:37.918533pt;}
.y51{bottom:50.094533pt;}
.y38{bottom:54.251600pt;}
.y34{bottom:57.551867pt;}
.y35{bottom:57.661200pt;}
.y50{bottom:62.094533pt;}
.y37{bottom:72.738267pt;}
.y4f{bottom:74.094533pt;}
.y33{bottom:78.344933pt;}
.y36{bottom:79.076400pt;}
.y4e{bottom:86.094533pt;}
.y3c{bottom:108.555733pt;}
.y3b{bottom:119.755733pt;}
.y24{bottom:130.046400pt;}
.y3a{bottom:130.955733pt;}
.y39{bottom:142.155733pt;}
.y23{bottom:142.846400pt;}
.y22{bottom:155.646400pt;}
.y4a{bottom:165.006000pt;}
.y21{bottom:183.282533pt;}
.y20{bottom:183.949200pt;}
.y47{bottom:235.278667pt;}
.y46{bottom:248.078667pt;}
.y45{bottom:260.878667pt;}
.y43{bottom:279.892667pt;}
.y49{bottom:306.346400pt;}
.y48{bottom:319.146400pt;}
.y44{bottom:337.017067pt;}
.y4d{bottom:377.996400pt;}
.y4c{bottom:378.429467pt;}
.y8{bottom:422.649867pt;}
.y2c{bottom:458.641467pt;}
.y2b{bottom:477.073733pt;}
.y2a{bottom:495.506000pt;}
.y29{bottom:513.938267pt;}
.y28{bottom:532.370667pt;}
.y27{bottom:550.802933pt;}
.y26{bottom:569.235200pt;}
.y25{bottom:587.667467pt;}
.y7{bottom:610.303333pt;}
.y1f{bottom:622.915733pt;}
.y1e{bottom:635.715733pt;}
.y1d{bottom:648.515733pt;}
.y1c{bottom:661.315733pt;}
.y6{bottom:679.143333pt;}
.y16{bottom:703.682533pt;}
.y15{bottom:716.482533pt;}
.y42{bottom:722.880000pt;}
.y14{bottom:729.282533pt;}
.y41{bottom:735.680000pt;}
.y13{bottom:742.082400pt;}
.y40{bottom:748.480000pt;}
.y12{bottom:754.882400pt;}
.y3f{bottom:761.280000pt;}
.y11{bottom:767.682400pt;}
.y3e{bottom:774.080133pt;}
.y10{bottom:780.482400pt;}
.y3d{bottom:786.880000pt;}
.yf{bottom:793.282267pt;}
.ye{bottom:806.082267pt;}
.yd{bottom:818.882267pt;}
.yc{bottom:831.682267pt;}
.yb{bottom:844.482133pt;}
.ya{bottom:857.282133pt;}
.y9{bottom:871.216000pt;}
.y5{bottom:888.098667pt;}
.y1b{bottom:918.038933pt;}
.y1a{bottom:929.238933pt;}
.y19{bottom:940.438933pt;}
.y18{bottom:962.718933pt;}
.y17{bottom:973.918933pt;}
.y4{bottom:1006.581867pt;}
.y3{bottom:1007.248400pt;}
.y2{bottom:1029.715067pt;}
.y4b{bottom:1055.631600pt;}
.y1{bottom:1059.915067pt;}
.h10{height:11.156444pt;}
.hf{height:11.302808pt;}
.hd{height:14.788499pt;}
.ha{height:16.935426pt;}
.h9{height:17.253249pt;}
.hc{height:18.132937pt;}
.h11{height:18.145099pt;}
.h12{height:18.485624pt;}
.h8{height:19.341800pt;}
.h6{height:19.354772pt;}
.h7{height:19.717999pt;}
.hb{height:24.177250pt;}
.h5{height:24.193465pt;}
.h2{height:24.647498pt;}
.h4{height:31.451505pt;}
.h3{height:41.128891pt;}
.h1{height:1046.666667pt;}
.he{height:1050.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:706.666667pt;}
.w2{width:707.333333pt;}
.w0{width:793.701333pt;}
.x0{left:43.333333pt;}
.x6{left:45.354267pt;}
.x4{left:46.687600pt;}
.xf{left:49.242800pt;}
.x9{left:52.409467pt;}
.x14{left:57.648267pt;}
.x3{left:59.359600pt;}
.x5{left:88.708800pt;}
.x15{left:118.754400pt;}
.xa{left:172.010400pt;}
.xb{left:176.057333pt;}
.x7{left:205.039333pt;}
.x16{left:213.832000pt;}
.x18{left:236.601867pt;}
.x1{left:304.451467pt;}
.xe{left:308.310400pt;}
.x2{left:380.270533pt;}
.x10{left:460.788267pt;}
.x8{left:534.955333pt;}
.xc{left:551.364800pt;}
.x17{left:572.152267pt;}
.x13{left:591.054533pt;}
.x12{left:597.895200pt;}
.x11{left:621.138400pt;}
.xd{left:622.526267pt;}
}
